<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@drawable/locating_dialog_bkg" android:layout_width="210.0dip" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_location_for" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_centerHorizontal="true">
        <ImageView android:id="@id/locating_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/location" android:layout_centerHorizontal="true" />
        <ImageView android:id="@id/iv_location_big" android:paddingTop="47.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/location_cycle_big" android:layout_centerVertical="true" />
        <ImageView android:id="@id/iv_location_small" android:paddingTop="40.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/location_cycle_small" android:layout_centerInParent="true" />
    </RelativeLayout>
    <RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="12.0dip" android:layout_below="@id/rl_location_for" android:layout_centerHorizontal="true">
        <TextView android:textSize="18.0dip" android:textColor="#ff585858" android:id="@id/tv_location" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sns_is_loading_loacation" android:layout_centerHorizontal="true" />
        <ImageView android:id="@id/iv_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="12.0dip" android:src="@drawable/custom_dialog_line_dot" android:scaleType="fitXY" android:layout_below="@id/tv_location" android:layout_centerHorizontal="true" />
        <TextView android:textSize="18.0dip" android:textColor="#ff8d8d8d" android:gravity="center" android:id="@id/pop_cancle" android:background="@drawable/custom_dialog_btn_single_selector" android:layout_width="fill_parent" android:layout_height="45.0dip" android:text="@string/cancel" android:layout_below="@id/iv_divider" android:layout_centerHorizontal="true" />
    </RelativeLayout>
</RelativeLayout>